import React from 'react'
import './ShowTip.less'

function ShowTips(props) { 
  return (
    <div className={`xm-show-tip xm-type-${props.type || 'defulat'}`} >
      <span className="icon iconfont">&#xe6f2;</span>
      <p>{props.message}</p>
    </div>
  )
  
}
export default ShowTips